<div class="footer-container">

  <div class="footer">
    <div class="row">
      <div class="col-xs-6">
        <h2>Made by</h2>
      </div>
      <div class="col-xs-6">
        <h2>Content by</h2>
      </div>
    </div>

    <div class="row">
      <div class="col-xs-6">
        <div class="footer-logo">
          <a href="https://www.naturalis.nl" target="_blank" class="naturalis-logo" rel="external noopener">
            <img src="/modules/custom/nsr_footer/images/naturalis-logo-white.svg" class="naturalis-logo" alt="Go to Naturalis.nl">
          </a>
        </div>
      </div>
      <div class="col-xs-6">
        <div class="footer-logo">
          <a href="https://www.eis-nederland.nl/" target="_blank" rel="external noopener">
            <img src="/modules/custom/nsr_footer/images/eis-logo.png" class="eis-logo" alt="Go to the EIS website">
          </a>
        </div>
      </div>
    </div>

    <div class="row">

      <div class="col-md-6 colophon-links">
        <div class="colophon-container">
          <div class="colophon">
            <a href="{{ colophon.url }}" class="blue">{{ colophon.title }}</a>
          </div>
        </div>
      </div>

      <div class="col-md-5">
        <span class="copyright">&copy; Naturalis 2005 - {{ 'now'|date('Y') }}</span>
      </div>

      <div class="col-md-1 up-link">
        <a href="#block-nsr-branding" class="blue up">Up</a>
      </div>
    </div>

  </div>

</div>
